NetworkManager-openconnect-lang-1.2.4-2.1.noarch.rpm


Advertisement

Description

NetworkManager-openconnect-lang - Translations for package NetworkManager-openconnect

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name NetworkManager-openconnect-lang
Package version 1.2.4
Package release 2.1
Package architecture noarch
Package type rpm
Installed size 1.74 MB
Download size 308.45 KB
Official Mirror widehat.opensuse.org
Provides translations for the "NetworkManager-openconnect" package.

Alternatives

Package Version Architecture Repository
NetworkManager-openconnect-lang-1.2.4-74.16.noarch.rpm 1.2.4 noarch GNOME Next
NetworkManager-openconnect-lang-1.2.4-51.14.noarch.rpm 1.2.4 noarch GNOME Factory
NetworkManager-openconnect-lang - - -

Requires

Name Value
NetworkManager-openconnect = 1.2.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
NetworkManager-openconnect-lang = 1.2.4-2.1
NetworkManager-openconnect-lang-all = 1.2.4

Download

Type URL
Binary Package NetworkManager-openconnect-lang-1.2.4-2.1.noarch.rpm
Source Package NetworkManager-openconnect-1.2.4-2.1.src.rpm

Install Howto

Install NetworkManager-openconnect-lang rpm package:

# zypper install NetworkManager-openconnect-lang

See Also

Package Description
NetworkManager-openswan-1.0.8-2.1.i586.rpm NetworkManager VPN support for OpenSWAN IPsec
NetworkManager-openswan-1.0.8-2.1.x86_64.rpm NetworkManager VPN support for OpenSWAN IPsec
NetworkManager-openswan-gnome-1.0.8-2.1.i586.rpm NetworkManager VPN support for OpenSWAN IPsec
NetworkManager-openswan-gnome-1.0.8-2.1.x86_64.rpm NetworkManager VPN support for OpenSWAN IPsec
NetworkManager-openswan-lang-1.0.8-2.1.noarch.rpm Translations for package NetworkManager-openswan
NetworkManager-openvpn-1.8.2-1.1.i586.rpm NetworkManager VPN support for OpenVPN
NetworkManager-openvpn-1.8.2-1.1.x86_64.rpm NetworkManager VPN support for OpenVPN
NetworkManager-openvpn-gnome-1.8.2-1.1.i586.rpm NetworkManager VPN support for OpenVPN
NetworkManager-openvpn-gnome-1.8.2-1.1.x86_64.rpm NetworkManager VPN support for OpenVPN
NetworkManager-openvpn-lang-1.8.2-1.1.noarch.rpm Translations for package NetworkManager-openvpn
NetworkManager-pptp-1.2.4-2.1.i586.rpm NetworkManager VPN support for PPTP
NetworkManager-pptp-1.2.4-2.1.x86_64.rpm NetworkManager VPN support for PPTP
NetworkManager-pptp-gnome-1.2.4-2.1.i586.rpm NetworkManager VPN support for PPTP
NetworkManager-pptp-gnome-1.2.4-2.1.x86_64.rpm NetworkManager VPN support for PPTP
NetworkManager-pptp-lang-1.2.4-2.1.noarch.rpm Translations for package NetworkManager-pptp
Advertisement
Advertisement